## python-pyst 0.6.50

=== debian/changelog ===
python-pyst (0.6.50-1) unstable; urgency=low

  * Initial release. (Closes: #730686)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 14 Jan 2014 14:41:20 +0200
