=== debian/control ===
Source: python-pyst
Section: python
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper (>= 9), python-all, python-setuptools
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-voip/python-pyst.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-voip/python-pyst.git

Package: python-pyst
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Enhances: asterisk
Description: Python module for interacting with the Asterisk PBX
 Pyst consists of a set of interfaces and libraries to allow programming and
 control of Asterisk from Python. The library currently supports:
 .
  * AGI (Asterisk Gateway Interface)
  * AMI (Asterisk Manager Interface)
  * parsing of Asterisk configuration files
 .
 It also provides a helper module to display Python AGI backtraces in the
 Asterisk console.
