=== debian/watch ===
version=3
http://sf.net/pyst/pyst-(.+)\.tar\.gz
